<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction ♥</title>

	</head>

	<body>
		<!-- Creates heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6>

		<!--Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph text -->
		<!-- Intro paragraph -->
		<!-- em = creates emphasis on text -->
		<!-- creates importance on text -->
		<!-- creates line break -->
		<p>
		 Welcome to <em>Zuitt!</em> <br>
		 In this online bootcamp course, you will learn a lot about coding! <br> 
		 Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>. 
		</p>

		<!-- ul = creates unordered list with bulletpoints with indention-->
		<ul>
			<!-- li = indicates the list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
		<!-- Closing Paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
		</p>

	</body>	
</html>